body {
  overflow-x: hidden;
}

.desktop-only {
  top: 3rem;
}

.box {
  height: auto;
  padding: 12rem;
}

#first-box {
  display: flex;
  flex-direction: column;
}

.box h2 {
  color: #212121;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

.article-subt {
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.article-body {
  margin: 0px 0px 20px 10px;
  font-size: 1.5rem;
  line-height: 176%;
  color: #606060;
  word-break: auto-phrase;
  overflow: auto;
}

.article-wrapper {
  padding: 1rem 2rem;
}

ol {
  list-style-position: inside;
}

.number {
  list-style-type: decimal;
  padding-left: 25px;
  text-indent: -25px;
}

@counter-style korean-ga-na {
  system: cyclic;
  symbols: "가" "나" "다" "라" "마" "바" "사" "아" "자" "차" "카" "타" "파" "하";
  suffix: ". ";
}

.korean {
  list-style: korean-ga-na inside;
  padding-left: 50px;
  text-indent: -25px;
}

.content-index {
  font-size: 1.5rem;
  cursor: pointer;
  line-height: 176%;
}

@media (max-width: 768px) {
  .box {
    padding: 100px 20px;
  }

  .article-wrapper {
    padding: 10px;
  }
}
